.node {
  cursor: grab;
  filter: drop-shadow( rgba(0, 0, 0, 0.411) 0px 3px 8px);
  stroke: rgb(0, 0, 0);
  stroke-width: 2;
}

.node-name {
  cursor: grab;
  font-family: "Optima";
  text-anchor: middle;
  font-weight: "bold";
  font-size: 25px;
  fill: rgb(0, 0, 0);
  user-select: none;
}
